.topnav {
    overflow: hidden;
    background-color: #333;
  }
  
  .topnav a{
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }

  .topnav a:hover:not(.brand-logo){
    background-color: #ddd;
    color: black;
  }

  a > img{
      width:50px;
      height:20px;
  }

